Can't install version 0.85

Sandro Piras shared this problem 2 years ago
Solved

Hi,

I can't install version 0.85 over version 0.8. I also tried to uninstall 0.8 and then install version 0.85, doesn't work too. Installing 0.8 again works without problems. I have a Samsung with Android Version 4.1.2.


Any ideas?

Rgs

Sandro

Comments (3)

photo
1

This should be solved! :)

photo
1

Hi,

All versions from 0.5 to 0.85 can't be downloaded from HockeyApp because it sais it requires minimum OS Android 4.4.

Rgs

Sandro

photo
1

Hi Sandro


Thanks for your feedback. All builds from HockeyApp are outdated so you should use the final app if possible. The final needs Android 4.2 or newer because not alle features were possible in older versions.

Best

Janis

photo